## libxml-libxslt-perl 1.75

=== debian/changelog ===
libxml-libxslt-perl (1.75-2) unstable; urgency=low

  * Re-write short and long descriptions (Closes: #649298)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 13:53:43 +0100

libxml-libxslt-perl (1.75-1) unstable; urgency=low

  * New upstream release (Closes: #568382)
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Nov 2011 16:27:13 +0100

libxml-libxslt-perl (1.72-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * debian/rules: remove override_dh_auto_install, the benchmark script
    isn't installed anymore.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Oct 2011 20:56:09 +0200

libxml-libxslt-perl (1.71-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.71 (Closes: #615886).
  * Bump compatibility level to 8 (no change).
  * Switch to source format 3.0 (quilt).
  * Refresh debian/copyright.
  * Bump Standards-Version to 3.9.2 (no change).
  * Remove version from dependency on libxslt1-dev (satisfied in oldstable).
  * Don't link to libm / libz, they're not needed.
  * Add myself to Uploaders.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Sep 2011 19:43:05 +0000

libxml-libxslt-perl (1.70-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright.
  * debian/control: bump versioned (build) dependency on libxml-libxml-perl
    (closes: #555909).
  * Refresh patch trim_libs.patch.
  * Add zlib1g-dev to Build-Depends, otherwise the config fails.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Nov 2009 23:33:47 +0100

libxml-libxslt-perl (1.68-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Don't run test t/01basic.t, we've got dpkg-shlibdeps to guard against
    binary compatibility problems. Thanks to Niko Tyni for the bug report and
    the analysis (closes: #546503).
  * Set Standards-Version to 3.8.3, drop version from perl build dependency.
  * Don't install benchmark.pl anymore into /usr/lib/perl5/XML/.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2009 22:42:51 +0200

libxml-libxslt-perl (1.68-2) unstable; urgency=low

  * Remove Florian Ragwitz from Uploaders (closes: #523277).
  * Bump (build) dependency on libxml-libxml-perl (closes: #531243).
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control: remove duplicate fields.
  * Minimize debian/rules. Bump build dependencies on debhelper and quilt.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 14:52:21 +0200

libxml-libxslt-perl (1.68-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - bump versioned build dependency on libxml-libxml-perl to >= 1.67 as per
      changed upstream requirements
    - mention module name in long description
    - add ${misc:Depends} to Depends
    - s/Gnome/GNOME/
  * Refresh patch trim_libs.patch and add description.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Dec 2008 22:32:26 +0100

libxml-libxslt-perl (1.66-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  * New upstream release.
  * debian/copyright: update years of copyright, point to author-independent
    upstream source URL, add copyright/licensing information for ppport.h.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 5.
  * Bump (build) dependencies on libxml-libxml-perl and libxslt1-dev according
    to new upstream requirements.
  * Remove zlib1g-dev, add pkg-config to build dependencies.
  * Refresh debian/rules, no functional changes.

  [ Damyan Ivanov ]
  * add trim_libs.patch, avoiding linkage to all libs perl is linked.
    - avoids unneeded build-dependency on libgdbm-dev
    - avoids unnecessary linking (dh_shlibdeps warning)
  * add quilt to build system
  * add README.source documenting quilt usage
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Jul 2008 22:44:31 +0300

libxml-libxslt-perl (1.62-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463549)

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Apr 2008 20:42:09 +0300

libxml-libxslt-perl (1.62-1) unstable; urgency=low

  * New upstream release (Closes: #397337).
    + Bump up dependency on libxml-libxml-perl to 1.60 as this version
      requires it.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 22 Jul 2007 15:43:27 +0200

libxml-libxslt-perl (1.59-1) unstable; urgency=low

  * New upstream release.
  * Use my debian.org in the Maintainer field.
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Bump up versioned {Build-,}Dependency to libxml-libxml-perl

 -- Florian Ragwitz <rafl@debian.org>  Thu,  3 Aug 2006 17:18:06 +0200

libxml-libxslt-perl (1.58-1) unstable; urgency=low

  * New upstream version (Closes: #321872).
  * New Maintainer (Closes: #300237).
  * Bumped up Standards-Version.
  * Added direct download url to the copyright file.
  * Don't install README anymore. Its information is redundant.
  * Rewrote debian/rules after a dh-make-perl template.

