=== debian/control ===
Source: libxml-libxslt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>, 
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-LibXSLT/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
Build-Depends: debhelper (>= 8), perl,
 libxml-libxml-perl (>= 1.70),
 libxslt1-dev,
 pkg-config

Package: libxml-libxslt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libxml-libxml-perl (>= 1.70)
Description: Perl interface to the GNOME libxslt library
 XML::LibXSLT is an XSLT Perl module, based on the GNOME libxslt library, 
 which is a fast and XSLT 1.0 compliant XSLT engine.
 .
 XSLT is an XML-based language used for XML transformations. For more 
 information see http://www.w3.org/TR/xslt.
