## libxml-libxslt-perl 1.76

=== debian/changelog ===
libxml-libxslt-perl (1.76-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 20 Jan 2012 14:58:51 +0100
