## libxml-libxslt-perl 1.77

=== debian/changelog ===
libxml-libxslt-perl (1.77-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 25 Feb 2012 19:08:47 +0100
