=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/XML-LibXSLT/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
