## libxml-libxslt-perl 1.78

=== debian/changelog ===
libxml-libxslt-perl (1.78-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 07 Sep 2012 13:21:46 +0200
