=== debian/control ===
Source: libxml-libxslt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               libxml-libxml-perl,
               libxslt1-dev,
               pkg-config
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
Homepage: http://search.cpan.org/dist/XML-LibXSLT/

Package: libxml-libxslt-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libxml-libxml-perl
Description: Perl interface to the GNOME libxslt library
 XML::LibXSLT is an XSLT Perl module, based on the GNOME libxslt library,
 which is a fast and XSLT 1.0 compliant XSLT engine.
 .
 XSLT is an XML-based language used for XML transformations. For more
 information see http://www.w3.org/TR/xslt.
