=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-LibXSLT/   .*/XML-LibXSLT-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
