## libxml-libxslt-perl 1.82

=== debian/changelog ===
libxml-libxslt-perl (1.82-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Nov 2013 23:06:31 +0100

libxml-libxslt-perl (1.81-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 1.79, 1.80.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Build-depend on libxslt1-dev >= 1.1.28.
  * Refresh trim_libs.patch (offset).
  * Update years of packaging copyright.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.81.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of packaging copyright.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 00:06:27 +0200
