=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312),
                perl,
                libxml-libxml-perl,
-               libxslt1-dev,
+               libxslt1-dev (>= 1.1.28),
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
-Homepage: http://search.cpan.org/dist/XML-LibXSLT/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
+Homepage: https://metacpan.org/release/XML-LibXSLT/
 
 Package: libxml-libxslt-perl
 Architecture: any
