## libxml-libxslt-perl 1.84

=== debian/changelog ===
libxml-libxslt-perl (1.84-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.84
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 09:01:46 +0100
