=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               perl,
                libxml-libxml-perl,
                libxslt1-dev (>= 1.1.28),
+               perl,
                pkg-config
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
@@ -17,14 +17,10 @@
 
 Package: libxml-libxslt-perl
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends},
-         libxml-libxml-perl
+Depends: libxml-libxml-perl, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: Perl interface to the GNOME libxslt library
  XML::LibXSLT is an XSLT Perl module, based on the GNOME libxslt library,
  which is a fast and XSLT 1.0 compliant XSLT engine.
  .
  XSLT is an XML-based language used for XML transformations. For more
  information see http://www.w3.org/TR/xslt.
-
