## libxml-libxslt-perl 1.92

=== debian/changelog ===
libxml-libxslt-perl (1.92-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop unused lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:28:11 +0200

libxml-libxslt-perl (1.88-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Add lintian override (hardening-no-fortify-functions).
    blhc and manual inspection of the build log disagree with lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 19:02:06 +0100

libxml-libxslt-perl (1.87-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.87
  * Refresh trim_libs.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Feb 2014 00:53:31 +0100
