=== debian/control ===
--- 
+++ 
@@ -13,11 +13,14 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
-Homepage: https://metacpan.org/release/XML-LibXSLT/
+Homepage: https://metacpan.org/release/XML-LibXSLT
 
 Package: libxml-libxslt-perl
 Architecture: any
-Depends: libxml-libxml-perl, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         libxml-libxml-perl
 Description: Perl interface to the GNOME libxslt library
  XML::LibXSLT is an XSLT Perl module, based on the GNOME libxslt library,
  which is a fast and XSLT 1.0 compliant XSLT engine.
