## libxml-libxslt-perl 1.94

=== debian/changelog ===
libxml-libxslt-perl (1.94-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:05:29 +0000

libxml-libxslt-perl (1.94-2) unstable; urgency=medium

  * Team upload.
  * Skip build time vs. runtime library version checks for autopkgtest.

 -- Niko Tyni <ntyni@debian.org>  Mon, 12 Oct 2015 11:18:43 +0300

libxml-libxslt-perl (1.94-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.94
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove missing ':' in ppport.h paragraph in copyright file

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 12:31:26 -0300
