=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libxml-libxml-perl,
                libxslt1-dev (>= 1.1.28),
                perl,
                pkg-config
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxslt-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxslt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
 Homepage: https://metacpan.org/release/XML-LibXSLT
