=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES = $(filter-out t/01basic.t,$(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
