## libxml-libxslt-perl 1.95

=== debian/changelog ===
libxml-libxslt-perl (1.95-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:29:01 +0000

libxml-libxslt-perl (1.95-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:10:31 +0100

libxml-libxslt-perl (1.95-1) unstable; urgency=medium

  * Import upstream version 1.95
  * Add myself to Uploaders
  * Refresh trim_libs.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 16:38:04 +0100

libxml-libxslt-perl (1.94-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/rules: Build enabling all hardening flags
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2016 22:05:53 +0200
