=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
+           Florian Schlichting <fsfs@debian.org>,
+           Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -11,9 +12,9 @@
                libxslt1-dev (>= 1.1.28),
                perl,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxslt-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxslt-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxslt-perl.git
 Homepage: https://metacpan.org/release/XML-LibXSLT
 
 Package: libxml-libxslt-perl
