## libxml-libxslt-perl 1.96

=== debian/changelog ===
libxml-libxslt-perl (1.96-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 1.96
  * declare conformance with Policy 4.1.3 (no changes necessary)
  * adapt trim_libs.patch

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 13:45:42 +0000
