=== debian/watch ===
version=3
https://metacpan.org/release/XML-LibXSLT   .*/XML-LibXSLT-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
