## libxml-libxslt-perl 1.99

=== debian/changelog ===
libxml-libxslt-perl (1.99-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:48:05 +0100

libxml-libxslt-perl (1.99-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:46:39 +0100

libxml-libxslt-perl (1.99-1) unstable; urgency=medium

  * Import upstream version 1.99.
  * Drop no_more_xslt-config.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2020 17:16:44 +0100

libxml-libxslt-perl (1.96-2) unstable; urgency=medium

  * Add patch to make build fail if libxslt is not found.
    Thanks to Mattia Rizzolo for the hint in #948963.
  * Add patch to use pkg-config instead of xslt-config.
    Thanks to Mattia Rizzolo for the bug report. (Closes: #948963)
  * debian/rules: use autopkgtest's smoke-skip file here as well.
  * Skip a test during build and autopkgtest which needs internet access.
  * Update Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update repository data in debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jan 2020 18:03:39 +0100
