=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libxml-libxml-perl,
-               libxslt1-dev (>= 1.1.28),
-               perl,
+Build-Depends: debhelper-compat (= 12),
+               libxml-libxml-perl <!nocheck>,
+               libxslt1-dev,
+               perl-xs-dev,
+               perl:native,
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxslt-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxslt-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxslt-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxslt-perl.git
 Homepage: https://metacpan.org/release/XML-LibXSLT
 
 Package: libxml-libxslt-perl
