## libxml-libxslt-perl 2.002000

=== debian/changelog ===
libxml-libxslt-perl (2.002000-1) unstable; urgency=medium

  * Import upstream version 2.002000.
  * debian/copyright: add another file with a separate-than-blanket
    license.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 01:02:48 +0200

libxml-libxslt-perl (2.000000-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libxml-libxslt-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.000000.
  * debian/copyright: add information from new file.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Apr 2022 21:17:34 +0200
