=== debian/control ===
--- 
+++ 
@@ -7,19 +7,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libxml-libxml-perl <!nocheck>,
                libxslt1-dev,
                perl-xs-dev,
                perl:native,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxslt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxslt-perl.git
 Homepage: https://metacpan.org/release/XML-LibXSLT
+Rules-Requires-Root: no
 
 Package: libxml-libxslt-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
