## libxml-libxslt-perl 2.002001

=== debian/changelog ===
libxml-libxslt-perl (2.002001-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:55:10 +0000

libxml-libxslt-perl (2.002001-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:37 +0100

libxml-libxslt-perl (2.002001-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:11:51 +0100

libxml-libxslt-perl (2.002001-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.002001.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 22:36:18 +0100
