=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libxml-libxslt-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
@@ -13,7 +14,7 @@
                perl-xs-dev,
                perl:native,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxslt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxslt-perl.git
 Homepage: https://metacpan.org/release/XML-LibXSLT
