## libxml-libxslt-perl 2.003000

=== debian/changelog ===
libxml-libxslt-perl (2.003000-4) unstable; urgency=medium

  * Drop upper bound of libxml2 dependency and add minimum lower bound
    (libxml2 without warnings).
    Thanks to Matthias Klose for the bug report. Cf. #1119026.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Nov 2025 19:03:17 +0100

libxml-libxslt-perl (2.003000-3) unstable; urgency=medium

  * Generate package name for libxml2* dependencies during build.
    (Closes: #1106628)
  * Make test dependency on libxml-libxml-perl versioned.
    (Closes: #1106826)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2025 16:01:38 +0200

libxml-libxslt-perl (2.003000-2) unstable; urgency=medium

  * Tighten dependency on libxml2. Cf. #1076488.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2024 00:19:55 +0200

libxml-libxslt-perl (2.003000-1) unstable; urgency=medium

  * Import upstream version 2.003000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * debian/control: pkg-config => pkgconf.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 21:50:31 +0200
