=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS),$(wildcard t/*.t))

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

# also in libxml-libxml-perl
XML_VER_MIN        = 2.15
XML_BIN            = $(shell grep -Po 'libxml2[\w-]*' $(TMP).substvars)
XML_VER_SUBST      = -Vlibxml:Depends="$(XML_BIN) (>= $(XML_VER_MIN))"

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"

override_dh_gencontrol:
	dh_gencontrol -- $(XML_VER_SUBST)
